/* global styles */

input:focus,
select:focus,
textarea:focus {
    outline: none;
}

#content_main p {
	margin: 17px 0 17px 0;
	padding: 0;
}

.ui-widget {
   font: normal 18px Arial !important;
   line-height: 22px !important;
}

.ui-widget-content {
   color: #000000 !important;
}

.ui-widget-content a {
   color: #A62A38 !important;
   text-decoration: none !important;
}

/* layout styles */

html {
    height: auto;
    min-height: 100%;
    overflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
	background: #f3ece2 url('../images/bg_body.png') 0px 0px repeat-x;
}

#wrapper {
	width: 960px;
	height: 200px;
	margin: 0 auto;
}

#container {
	float: left;
	width: 960px;
	min-height: 400px;
}

#header {
	float: left;
	width: 960px;
	height: 156px;
	position: relative;
	z-index: 100;
}

*+html #header {
	
}

#header #langselect {
	float: left;
	width: 150px;
	height: 30px;
	position: absolute;
	top: 58px;
	left: 0px;
	font-size: 12px;
}

#header #langselect ul {
	float: left;
	margin: 0;
	padding: 0;
}

#header #langselect ul li {
	float: left;
	list-style-type: none;
	background: none;
	padding: 0;
	margin-right: 20px;
	color: #919191;
}

#header #langselect ul li a {
	text-decoration: none;
	color: #919191;
	font-weight: bold;
}

#header #langselect ul li.curli a {
	color: #000000;
}

#header #search {
	float: left;
	width: 260px;
	height: 37px;
	background: url('../images/search_field.png') 0px 0px no-repeat;
	position: absolute;
	top: 54px;
	left: 180px;
}

#header #search .search_field {
	border: 1px solid #ffffff;
	background-color: #ffffff;
	width: 219px;
	height: 15px;
	position: absolute;
	top: 8px;
	left: 25px;
	padding-left: 5px;
	z-index: 5;
    border: 0;
}

#header #search .search_icon {
	width: 18px;
	height: 19px;
	position: absolute;
	top: 8px;
	left: 10px;
	z-index: 10;
}

#header #logo {
	float: left;
	width: 197px;
	height: 40px;
	position: absolute;
	top: 90px;
	right: 1px;
}

#header #logo img {
    max-width: 197px;
    max-height: 40px;
}

#header #mainnav {
	float: left;
	width: 960px;
	height: 40px;
	margin: 106px 0 0 0;
}

#header #mainnav ul {
	float: left;
	margin: 0;
	padding: 0;
    width: 100%;
	/* position: relative; */
}

#header #mainnav ul li {
	list-style-type: none;
	float: left;
	margin: 0 45px 0px 0;
	padding: 0 0 20px 0;
	text-transform: uppercase;
	font-size: 16px;
}

*+html #header #mainnav ul li.last {
	margin: 0 48px 0px 12px;
}

#header #mainnav ul li.first {
	margin: 0 47px 0 0;
}

#header #mainnav ul li a {
	text-decoration: none;
	color: #919191;
}

#header #mainnav ul li a.active {
	color: #a62a38;
}

#header #mainnav ul li.active {
	border-bottom: 8px solid #a62a38;
}

#header #mainnav ul li.active a {
    color: #a62a38;
}

#header #mainnav ul li.active ul.sub-menu,
#header #mainnav ul li.active ul.sub-menu .active {
    border: 0 !important;
}

#header #mainnav ul ul li {
    text-transform: none;
}

#header #mainnav ul ul li a {
    padding: 7px 15px 8px 25px;
}

#header #mainnav ul li.active ul.sub-menu li.active a {
    color: #A62A38 !important;
}

#header #mainnav ul li a:hover,
#header #mainnav ul li a:hover {
	color: #a62a38;
}

#header #mainnav ul li:hover {
	border-bottom: 8px solid #a62a38;
}

#header #mainnav ul li ul {
    width: 180px;
    background-color: #ffffff;
}

#header #mainnav ul li:hover a {
	color: #a62a38;
}

#header #mainnav ul li ul {
	margin: 8px 0 0 -25px;
	padding: 0;
}


#header #mainnav ul li.first ul {
	margin-left: 0;
}

#header #mainnav ul li.last ul {
	margin-left: -115px;
}

*+html #header #mainnav ul li.last ul {
	margin-left: -114px;
}

#header #mainnav ul li ul li {
	font-size: 13px;
	margin: 0;
	padding: 0;
}

#header #mainnav ul li ul li a {
	color: #000000 !important;
}

#header #mainnav ul li ul li a:hover {
	color: #a62a38 !important;
}

#header #mainnav ul li ul li a.active {
	color: #a62a38 !important;
}

#header #mainnav ul li ul li:hover,
#header #mainnav ul li ul li:hover {
	border-bottom: 0;
}

/* foldout menu */

#Menua857801,
#Menua857802,
#Menua857803,
#Menua857804,
#Menua857805,
#Menua857806,
#Menua857807 {
	background-color: #ffffff;
}

#Menua857801 ul,
#Menua857802 ul,
#Menua857803 ul,
#Menua857804 ul,
#Menua857805 ul,
#Menua857806 ul,
#Menua857807 ul {
	margin: 0;
	padding: 0;
}

#Menua857801 ul li,
#Menua857802 ul li,
#Menua857803 ul li,
#Menua857804 ul li,
#Menua857805 ul li,
#Menua857806 ul li,
#Menua857807 ul li {
	list-style-type: none;	
	font: normal 13px Arial;
	padding: 5px 10px 5px 10px;
}

#Menua857801 ul li a,
#Menua857802 ul li a,
#Menua857803 ul li a,
#Menua857804 ul li a,
#Menua857805 ul li a,
#Menua857806 ul li a,
#Menua857807 ul li a {
	color: #000000;
	text-decoration: none;
	
}	

/* */

#banner {
	float: left;
	width: 960px;
	height: 364px;
	background-color: #ffffff;
	margin: 0 0 12px 0;
}

#banner #banner_main {
	float: left;
	width: 648px;
	height: 364px;
	overflow:hidden;
	position: relative;
}

#banner #banner_right {
	float: left;
	width: 268px;
	height: 342px;
	padding: 0 22px 22px 22px;
	position: relative;
}

#fullcontent,
#blank,
#content {
	float: left;
	width: 960px;
	min-height: 200px;
}

#blank {
	position: relative;
}

#fullcontent {
	position: relative;
}

#fullcontent_inner {
	float: left;
    left: 0;
    margin: 0;
    padding: 0;
    position: relative;
    top: 0; 
    width: 972px;	
}

#content {
	background: url('../images/bg_content_main_repeat.png') 0px 0px repeat-y;
	position: relative;
	padding: 0;
}


#content #content_main {
	float: left;
	width: 594px;
	min-height: 100px;
	margin: 0 12px 0 0;
	padding: 0 21px 0 21px;
}

#content #content_right {
	float: left;
	width: 312px;
	min-height: 100px;
}


#content #content_right #subnav {
	float: left;
	width: 312px;
}

#content #content_right #subnav ul {
	float: left;
	margin: 55px 21px 21px 21px;
	padding: 0;
	width: 270px;
	font: normal 20px Arial;
}

#content #content_right #subnav ul li {
	float: left;
	list-style-type: none;
	width: 270px;
	height: 43px;
	padding: 0;
	margin: 0 0 17px 0;
	background: url('../images/subnavi_big.png') 0px -43px no-repeat;
}


#content #content_right #subnav ul li:hover,
#content #content_right #subnav ul li.curli,
#content #content_right #subnav ul li.actli {
	background-position: 0px 0px;
}

#content #content_right #subnav ul li a {
	text-decoration: none;
	color: #000000;
	padding: 9px 17px 7px 17px;
	display: block;
}

#content #content_right #subnav ul li:hover a,
#content #content_right #subnav ul li.curli a {
	color: #ffffff;
}

#content #content_right #content_right_inner {
	float: left;
	padding: 0 21px 21px 21px;
	width: 270px;
	margin: 0;
}

#content #content_right #content_right_inner p {
	margin: 0;
	padding: 0;
}

#content #content_right #content_right_inner a {
	text-decoration: none;
}

#shadow {
	float: left;
	width: 960px;
	height: 11px;
	background: url('../images/bg_content_main_bottom.png') 0px bottom no-repeat;
}

#footer {
	float: left;
	width: 960px;
	height: 30px;
	border-top: 1px solid #919191;
	margin: 28px 0 20px 0;
	padding-top: 10px;
}

#footer .copyright {
	float: left;
	font: normal 14px Arial;
	color: #919191;
	width: 300px;
}

#footer ul {
	float: right;
	margin: 0;
	padding: 0;
}

#footer ul li {
	float: left; 
	list-style-type: none;
	font: bold 14px Arial;
	margin: 0 0 0 22px;
	padding: 0;
	background: none;
}

#footer ul li a {
	color: #919191;
	text-decoration: none;
}

/* css styled content */

#content_main .csc-frame,
#content_right .csc-default,
#content_main .csc-default {
	float: left;
	width: 100%;
}

.csc-frame-rulerAfter {
	border-bottom: 1px solid #A62A38;
}

.csc-frame-rulerBefore {
	border-top: 1px solid #A62A38;
}

.divider {
	float: left;
	width: 100%;
	height: 20px;
	position: relative;
}

.divider .divider_inner { 
	height: 20px;
	position: absolute;
	top: 0;
	left: -21px;
	background: #f3ece2 url("../images/bg_content_main_bottom.png") 0px 0px no-repeat;	
}

#content_right_inner .divider_inner {
	width: 312px;
}

#content_main_inner .divider_inner {
	width: 636px;
}


.csc-menu-1 {
	float: left;
	margin: 32px 0 0 0;
	padding: 0;
	background-color: #ffffff;
	width: 280px;
}

.csc-menu-1 li {
	list-style-type: none;
	float: left;
	margin: 0 7px 7px 0;
	padding: 0;
	background: none;
}

.csc-menu-1 li a {
	display: block;
	width: 85px;
	height: 21px;
	background: url('../images/button_small.png') 0px -43px no-repeat;
	text-decoration: none;
	color: #919191;
	padding: 11px 0 11px 0;
	text-align: center;
	color: #000000;
	
}

.csc-menu-1 li.actli a {
	background: url('../images/button_small.png') 0px 0px no-repeat;
	color: #ffffff;
}

.csc-menu-AZ {
	float: left;
	margin: 32px 0 0 0;
	padding: 0;
	background-color: #ffffff;
	width: 280px;
}

.csc-menu-AZ li {
	list-style-type: none;
	float: left;
	margin: 0 7px 7px 0;
	width: 60px;
	height: 21px;
	padding: 11px 0 11px 0;
	background: url('../images/button_tiny.png') 0px 0px no-repeat;
	text-align: center;
	color: #919191;	
}

.csc-menu-AZ li a {
	display: block;
	text-decoration: none;
	color: #000000;
}

.csc-menu-AZ li.linked:hover,
.csc-menu-AZ li.actli {
	background: url('../images/button_tiny.png') 0px -43px no-repeat;
	
}

.csc-menu-AZ li:hover a,
.csc-menu-AZ li.actli a {
	color: #ffffff;
}


/* Menu as pagebrowser */

.csc-menu-1-1 {
	float: left;
	width: 939px;
	height: 30px; 
	margin: 0;
	padding: 0 0 0 21px;
	background-color: #ffffff;
}

.csc-menu-1-1 li {
	list-style-type: none;
	float: left;
	font: 11px Arial;
	padding: 8px 3px 7px 3px;
        margin: 0;
        background: none;
}

.csc-menu-1-1 li a {
	text-decoration: none;
	color: #919191;
}

.csc-menu-1-1 li.actli a {
	color: #000000;
}

/* FCE styles */

#banner #banner_right .fce_linkbox {
	float: left;
	position: absolute;
	width: 268px;
	height: 40px;
	bottom: 0px;
	border-top: 1px solid #a62a38;
	left: 22px;
	margin: 0;
	padding: 0;
}

.fce_project .fce_linkbox {
	float: left;
	position: absolute;
	width: 272px;
	height: 45px;
	bottom: 0px;
	border-top: 1px solid #a62a38;
	left: 22px;
	margin: 0;
	padding: 0;
}

.fce_link .li-al-left {
	float: left;
	height: 22px;
	width: auto;
	margin-top: 5px;
	margin-right: 5px;
}

.fce_link .li-al-right {
	float: right;
	height: 22px;
	width: auto;
	margin-top: 5px;
	margin-left: 5px;
}

.fce_link .li-middle a {
	font: bold 11px Arial;
	color: #000000;
	text-decoration: none;
}

.fce_link .li-middle {
	font: bold 11px Arial;
	color: #000000;
	float: left;
	height: 14px;
	width: auto;
	background: url('../images/linkitem_middle.png') 0px 0px repeat-x;
	padding: 4px 0 4px 0;
}

.fce_link:hover .li-middle {
	background: url('../images/linkitem_middle.png') 0px -22px repeat-x;
}

.fce_link:hover .li-middle a {
	color: #ffffff;
}

.fce_link .li-right,
.fce_link .li-left {
	float: left;
	width: 9px;
	height: 22px;
}

.fce_link .li-right {
	background: url('../images/linkitem_right.png') 0px 0px no-repeat;
}

.fce_link .li-left {
	background: url('../images/linkitem_left.png') 0px 0px no-repeat;
}

.fce_link:hover .li-right {
	background: url('../images/linkitem_right.png') 0px -22px no-repeat;
}

.fce_link:hover .li-left {
	background: url('../images/linkitem_left.png') 0px -22px no-repeat;
}

.fce_project {
	float: left;
	width: 272px;
	height: 370px;
	background: #ffffff url('../images/bg_content_main_bottom.png') 0px bottom no-repeat;
	padding: 0 20px 0 20px;
	margin: 0 12px 6px 0;
	position: relative;
}

.fce_project p {
	margin: 10px 0 5px 0;
}

/* fce50/33 */

.fce_25,
.fce_50,
.fce_33 {
	float: left;
	width: 100%;
	min-height: 10px;
}

.fce_25_1,
.fce_25_2,
.fce_25_3,
.fce_25_4 {
	float: left;
	width: 25%;	
}

.fce_33_3,
.fce_33_2,
.fce_33_1 {
	float: left;
	width: 32.5%;
	min-height: 10px;
}

.fce_33_2 {
	margin: 0 1.25% 0 1.25%;
}

.fce_50_right,
.fce_50_left {
	float: left;
	width: 49.5%;
	min-height: 10px;
}

.fce_50_right {
	margin: 0 0 0 1%;
}


/* fce magazin */

.fce_magazin {
	float: left;
	width: 140px;
	min-height: 230px;
	margin: 20px 0px 30px 0;
} 

.fce_magazin_header {
	float: left;
	width: 140px;
	height: 20px;
	font: bold 11px Arial;
	margin: 0 0 0px 0;
}

.fce_magazin_image {
	float: left;
	width: 140px;
	height: 195px;
	overflow: hidden;
}

.fce_magazin_image img {
	border: 0;
}

.fce_magazin_link {
	float: left;
	width: 140px;
	margin: 15px 0 0 0;
	padding: 9px 0 0 0;
	border-top: 1px solid #a62a38;
}

.fce_magazin_link a {
	float: right;
	display: block;
	width: 65px;
	height: 16px;
	background: url('../images/button_submit.png') center 0px no-repeat;
	font: bold 11px Arial;
	color: #000000;
	text-align: center;
	text-decoration: none;
	padding: 3px 0 3px 0;
}

.fce_magazin_link a:hover {
	background: url('../images/button_submit.png') center -22px no-repeat;
	color: #ffffff;
}

/* fce image */

.fce_image {
	float: left;
	width: 188px;
	min-height: 130px;
	margin: 20px 0px 10px 0;
} 

.fce_image_header {
	float: left;
	width: 188px;
	min-height: 20px;
	font: bold 11px Arial;
	margin: 0 0 0px 0;
}

.fce_image_image {
	float: left;
	width: 188px;
	overflow: hidden;
}

.fce_image_image img {
	border: 0;
}

.fce_image_link {
	float: left;
	width: 188px;
	margin: 15px 0 0 0;
	padding: 9px 0 0 0;
	border-top: 1px solid #a62a38;
}

.fce_image_link a {
	float: right;
	display: block;
	width: 65px;
	height: 16px;
	background: url('../images/button_submit.png') center 0px no-repeat;
	font: bold 11px Arial;
	color: #000000;
	text-align: center;
	text-decoration: none;
	padding: 3px 0 3px 0;
}

.fce_image_link a:hover {
	background: url('../images/button_submit.png') center -22px no-repeat;
	color: #ffffff;
}

/* fce image ceo */

.fce_image_ceo {
	float: left;
	width: 594px;
	min-height: 250px;
	margin: 20px 0 20px 0;
	position: relative;
}

.fce_image_ceo .fce_image_ceo_image {
	float: left;
	width: 190px;
	min-height: 250px;
} 

.fce_image_ceo .fce_image_ceo_content {
	float: left;
	width: 404px;
	min-height:	250px;
	/* position: relative; */
}

.fce_image_ceo .fce_image_ceo_content .fce_image_ceo_function,
.fce_image_ceo .fce_image_ceo_content .fce_image_ceo_header {
	float: left;
	width: 368px;
	margin: 0 18px;
}

.fce_image_ceo .fce_image_ceo_content .fce_image_ceo_function {
	margin-top: 5px;
}

.fce_image_ceo .fce_image_ceo_content .fce_image_ceo_header {
	font-weight: bold;
	margin-top: 67px;
}

.fce_image_ceo .fce_image_ceo_content .fce_image_ceo_link img {
	border: 0;
}

.fce_image_ceo .fce_image_ceo_content .fce_image_ceo_link {
	float: left;
	position: absolute;
	height: 22px;
	width: 385px;

	padding: 9px 0 0 0;
	border-top: 1px solid #a62a38;
	bottom: 0;
	left: 199px;
}

.fce_image_ceo .fce_image_ceo_content .fce_image_ceo_link a {
	float: right;
	display: block;
	width: 65px;
	height: 16px;
	background: url('../images/button_submit.png') center 0px no-repeat;
	font: bold 11px Arial;
	color: #000000;
	text-align: center;
	text-decoration: none;
	padding: 3px 0 3px 0;
}

.fce_image_ceo .fce_image_ceo_content .fce_image_ceo_link a:hover {
	background: url('../images/button_submit.png') center -22px no-repeat;
	color: #ffffff;
}

/* fce footer */

.fce_footer {
	float: left;
	width: 236px;
	height: 27px;
	background: url("../images/subnavi_big.png") 0px -43px no-repeat;
	margin: 0;
    padding: 8px 17px;
    position: absolute;
    bottom: 19px;
    right: 21px;		
}

.fce_footer:hover {
	background: url("../images/subnavi_big.png") 0px 0px no-repeat;
}

.fce_footer:hover a {
	color: #ffffff;
}

.fce_footer a {
	color: #000000;
    text-decoration: none;	
}

/* jpcarousel styles */

.jpcarousel li {
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
}

.carouselprev img {
	left: 5px !important;
	top: -210px !important;
	background-position: 0px -98px !important;
}

.carouselnext img {
	right: 5px !important;
	top: -210px !important;
	background-position: -50px -99px !important;	
}

.carouselContainer {
	padding: 0 !important;
	position: relative;
}

.carousel {
	margin: 0;
}

.carouselbuttons .pagination a span {
	/* display: none; */
}

.carouselbuttons .pagination {
	text-align: right;
}

.carouselbuttons .pagination a {
	background: url('../images/pageination.png') -2px -2px no-repeat;
	margin-right: 4px;
}

.carouselbuttons .pagination a.selected {
	background-position: -2px -22px;
}

.carouselbuttons .pagination {
	position: absolute;
	bottom: 30px;
	right: 30px;
}

.carouselbuttons {
	position: relative;
}

/* flexslider styles */

.flexslider .slides li {
    padding: 0 !important;
}

.flex-control-nav li {

}

.flex-control-nav li a:hover,
.flex-control-nav li a {
    background: url('../images/pageination.png') -2px -2px no-repeat;
    margin-right: 0px;
    text-indent: 900em;
    width: 15px;
    height: 17px;
}

.flex-control-nav li a.active {
    background-position: -2px -22px ;
}

.flex-control-nav {
    position: absolute;
    bottom: 25px;
    right: 34px;
    width: 100px;
    height: 20px;
    top: auto;
    text-align: right;
}

.flexslider {
    position: relative;
}

/* tt_news styles */

.news-list-container {
	float: left;
	width: 100%;
	margin: 0; 
	padding: 0;
}

.tx-ttnews-browsebox {
	display: none;
}

.news-list-container .news-list-item {
	float: left;
	width: 100%;
	margin: 0 0 30px 0;;
	padding: 0;
}

.news-list-container .news-list-item h3 {
	font: normal 18px Arial;
	margin: 0;
	padding: 0;
}

.news-list-container .news-list-item h3 a {
	color: #1a171b;
	text-decoration: none;
}

.news-list-container .news-list-item .news-list-date {
	float: left;
	width: 100%;
	font: normal 18px Arial;
	margin: 0;
	padding: 0;
}

.news-list-container .news-list-item .news-list-date a {
	text-decoration: none;
	color: #193553;	
}

.news-list-container .news-list-item .news-list-more {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

.news-list-container .news-list-item .news-list-more a {
	text-decoration: none;
	color: #a62a38;
}

.news-latest-container {
	margin: 0;
	padding: 0;
	
}

.news-latest-container h2 {
	margin: 24px 0 10px 0;
	padding: 0 0 20px 0;
}

.news-latest-container h3 {
	padding: 0 0 25px 0;	
}

.news-latest-item p {
	
}

.news-amenu-container ul,
.news-amenu-container {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}

.news-amenu-container {
	margin: 0 0 20px 0;
}

.news-amenu-container ul li {
	list-style-type: none;
	background: url('../images/bg_amenu.png') 0px 0px no-repeat;
	width: 85px;
	height: 25px;
	font: normal 20px Arial;
	padding: 9px 0 9px 0;
	margin: 0 5px 5px 0;
	text-align: center;
	float: left;
}

.news-amenu-container ul li.amenu-act {
	background-position: 0px -43px;
}

.news-amenu-container ul li a {
	text-decoration: none;
	color: #000000;
}

.news-amenu-container ul li.amenu-act a {
	color: #ffffff;
}

/* jfmulticontent */ 

.anythingSlider {
	margin: 0 12px 0 0;
	padding: 0 20px 100px 20px;
	float: left;
	background: #ffffff url('../images/bg_content_main_bottom.png') 0px bottom no-repeat;
	position: relative;
}

.anythingSlider .anythingWindow {
	border: 0;
	padding: 0 0 30px 0;
	margin: 0 0 10px 0;
	
}

.csc-default .anythingSlider .anythingWindow {
	border-bottom: 1px solid #a62a38 !important;
}

.csc-frame-frame1 .anythingSlider .anythingWindow {
	border-bottom: 1px solid #193553 !important;
}

.csc-frame-frame1 a {
	color: #193553 !important;
}


.anythingSlider .anythingWindow ul li {
	
}

.anythingControls {
	position: absolute;
	right: 20px;
	bottom: 20px;
}

.anythingControls .thumbNav a span {
	display: none;
}

.anythingControls .thumbNav {
	text-align: right;
}

.anythingControls .thumbNav a {
	background-color: transparent;
	background: transparent url('../images/pageination.png') -2px 0px no-repeat !important;
}

.anythingControls .thumbNav a.cur {
	background: transparent url('../images/pageination.png') -2px -20px no-repeat !important;
}

/* jfmulticontent tabs */

.ui-tabs {
	float: left;
	width: 272px;
	height: 300px;
	margin: 0 12px 0 0;
	padding: 0 20px 100px 20px;
	float: left;
	background: #ffffff url('../images/bg_content_main_bottom.png') 0px bottom no-repeat;
	position: relative;	
	border: 0;
	border-radius: 0;
}

.ui-tabs .ui-tabs-nav {
	position: absolute;
	right: 20px;
	bottom: 20px;	
	border: 0;
	background: none;
	border-radius: 0;
}

.ui-tabs .ui-tabs-nav li {
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
	background: none !important;
	border-radius: 0 !important;
}

.ui-tabs .ui-tabs-nav li a {
	padding: 0 !important;
	margin: 0 !important;
	width: 22px;
	height: 22px;
	display: block;
	overflow: hidden;
	background-color: transparent;
	background: transparent url('../images/pageination.png') -2px 0px no-repeat !important;
	text-indent: -1000px;	
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a {
	background: transparent url('../images/pageination.png') -2px -20px no-repeat !important;
}

.ui-tabs .ui-widget-content {
	height: 308px;
	overflow: hidden;
	padding: 0;
	padding: 0 0 22px 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #a62a38 !important;
	border-radius: 0;

}

.ui-tabs .ui-widget-content .csc-default {
	height: 302px;
	overflow: hidden;
}

/* lightbox / shadowbox */

#sb-container {
	z-index: 9999 !important;
}

#sb-wrapper-inner {
	border: 0px !important;
} 

#sb-nav-close {
	background: url('../images/lightbox-close.png') center center no-repeat !important;
	width: 50px !important;
	height: 50px !important;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 1000;
}

#sb-title {
	overflow: visible !important;
}

/* sitemap styles */

.csc-sitemap ul {
	float: left;
	margin: 10px 0 30px 0;
	padding: 0;
	width: 100%;
}

.csc-sitemap ul li {
	list-style-type: none;
	background: none;
	padding: 0;	
}

.csc-sitemap ul li a {
	text-decoration: none;
	text-transform: uppercase;
	color: #A62A38;

}

.csc-sitemap ul ul {
	margin: 0;
}

.csc-sitemap ul ul li {
	margin-left: 40px;
}

.csc-sitemap ul ul li a {
	text-transform: none;
	color: #000000;
}

.csc-textpic-caption {
	font-size: 12px;
}

/* indexed search */

.tx-indexedsearch-res,
.tx-indexedsearch-browsebox .browsebox {
	float: left;
	width: 100%;
}

.tx-indexedsearch-browsebox .browsebox li {
	float: left;
	background-image: none;
}

/* tipafriend styles */

.tipafried-submit {
	width: 100%;
	background-color: #A62A38;
	color: #ffffff;
	border: 0;
	height: 25px;
	font-weight: bold;
}

.tipfield {
	border: 1px solid black;
	width: 100%;
}

/* direct mail subscription */

.dms-categories {
	margin-top: 30px;
	font-size: 11px;
	position: absolute;	
}

.dms-categories input {

}

*+html .dms-categories {
	left: 20px;
	top: 250px;	
}

.dms-gender {
	margin-top: 7px;
	height: 20px;
}

.dms-headline,
.dms-gender,
.dms-submit,
.dms-name,
.dms-email {
	float: left;
	width: 100%;
}

.dms-name input {
	background: url("../images/bg_labels.png") 3px -40px no-repeat;
    border: 1px solid #919191;
    height: 24px;
    width: 290px;
    margin: 5px 0 7px 0;
}

*+html .dms-name input {
	margin: 5px 0 5px 0;
}

.dms-email input {
	background: url("../images/bg_labels.png") 3px -267px no-repeat;
    border: 1px solid #919191;
    height: 24px;
    width: 290px;	
}

input.hide {
	background: none !important;
}

.dms-error {
	color: #A62A38;
	font-size: 11px;
}

.dms-error-row {
	float: left;
	width: 100%;
}

.dms-submit {
	margin: 10px 0 10px 0;
}

.dms-headline {
	margin-top: 121px;
	font-size: 11px;
}

.dms-submit input {
	background: url("../images/button_submit.png") center 0px no-repeat;
    border: 0 none;
    float: right;
    font: bold 11px Arial;
    height: 22px;
    margin-right: 2px;
    width: 65px;
}

.dms-submit input:hover {
	background: url("../images/button_submit.png") center -22px no-repeat;
	color: #ffffff;
}

#c1388 p {
	margin: 0;
	font-size: 11px;
	line-height: 13px;
}

#c1388 {
	margin-bottom: 30px;
}

/* thickbox styles */

#TB_window {
	z-index: 10002 !important;
}

#TB_overlay {
	z-index: 10000 !important;
}

/* fake overlay */
/*
.fakeoverlay {
	background: url("../images/detail_view_image.png") right 0px no-repeat;
    bottom: 25px;
    cursor: pointer;
    height: 25px;
    right: 37px;
    position: absolute;
    width: 310px;
    z-index: 10;
    overflow: hidden;
}
*/
.fakeoverlay {
	background: url("../images/detail_view_image2.png") right bottom no-repeat;
    bottom: 5px;
    cursor: pointer;
    height: 203px;
    left: 4px;
    position: absolute;
    width: 642px;
    z-index: 10;
    overflow: hidden;
}

.fakeoverlay1 {
	float: left;
	background: url("../images/detail_view_image.png") 10px bottom no-repeat;
    top: 5px;
    cursor: pointer;
    height: auto;
    left: 4px;
    position: absolute;
    width: 100%;
    z-index: 10;
    overflow: hidden;	
}

.fakeoverlay2 {
	float: left;
	background: url("../images/detail_view_image.png") right bottom no-repeat;
    top: 5px;
    cursor: pointer;
    height: auto;
    left: 4px;
    position: absolute;
    width: 95%;
    z-index: 10;
    overflow: hidden;	
}

#eucookie {
    background: rgba(255, 255, 255, 0.9);
    color: #111;
    display: none;
    font-size: 14px;
    text-align: center;
    padding: 18px 10px;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    -moz-box-shadow: 0px -2px 5px 0px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0px -2px 5px 0px rgba(0, 0, 0, .2);
    box-shadow: 0px -2px 5px 0px rgba(0, 0, 0, .2);
   }

#eucookie a:link,
#eucookie a:visited {
    color: #111;
    transition: 200ms color;
    text-decoration: underline;
}
    
#eucookie a:hover,
#eucookie a:active,
#eucookie a:focus {
    color: #333;
    text-decoration: none;
}    

#eucookie p {
        margin: 0 20px;
        display: inline-block;
        
   }
#eucookie button {
        background-color: #a62a38;
        border: 1px solid #fff;
        color: #FFF;
        cursor: pointer;
        margin: 5px 5px 4px 33px;
        padding: 7px 15px;
        outline: 0;
        -webkit-transition: all 200ms ease-in-out;
        transition: all 200ms ease-in-out;
        border-radius: 5px;
   }

#eucookie button:hover,
#eucookie button:active,
#eucookie button:focus {
    outline: 0;
    background-color: #a62a38;
   }


/* printstyles */

@media print {

}
